use non-deprecated encoding ids for freetype 2
[imager.git] / dynfilt / .gitignore
1 *.so
2 *.dylib